targetSdkVersion

targetSdkVersion

0 人关注该话题

华为提示应用未完成targetSdkVersion升级的整改 targetSdkVersion uniapp

分类: uni-app 喜欢技术的前端 2023-11-21 17:17  回复问题 • 2 人关注 • 1 个回复 • 50 次浏览

关于安卓打包时targetSDKVersion的问题 targetSdkVersion HBuilderX

分类: HBuilderX b***@qq.com 2023-08-26 09:40  发起问题 • 1 人关注 • 0 个回复 • 42 次浏览

3.8.4 云打包 targetSdkVersion 不生效,怎么把呢 targetSdkVersion

分类: HBuilderX BoredApe 2023-06-19 13:42  回复问题 • 2 人关注 • 1 个回复 • 97 次浏览

MUI 5+ app,targetSdkVersion设置为31打包aab包失败 云端打包 targetSdkVersion 5+App开发

分类: HBuilderX FullStack 2022-12-14 16:43  回复问题 • 2 人关注 • 1 个回复 • 101 次浏览

想获取手机的通话录音文件上传,但是一直报错 targetSdkVersion

分类: uni-app 笑少 2022-12-06 20:13  回复问题 • 1 人关注 • 1 个回复 • 141 次浏览

HBuilderX3.6.5 打包google aab,targetsdk填31 打包失败 targetSdkVersion 打包

分类: HBuilderX FullStack 2022-12-05 22:53  回复问题 • 2 人关注 • 1 个回复 • 104 次浏览

targetSdkVersion设置为31打包aab包失败 targetSdkVersion 打包失败

分类: HBuilderX DCloud_Android_ST 2022-10-27 11:32  回复问题 • 0 人关注 • 1 个回复 • 163 次浏览

targetSdkVersion设置成28还提示当前不支持路径 targetSdkVersion

分类: HBuilderX FullStack 2022-09-13 17:58  回复问题 • 3 人关注 • 1 个回复 • 90 次浏览

打包时怎么设置targetSdkVersion为29以下的版本 targetSdkVersion App云端打包

分类: HBuilderX 8***@qq.com 2021-05-12 13:54  回复问题 • 1 人关注 • 1 个回复 • 556 次浏览

华为手机提示”此应用专为旧版安卓打造“ bug反馈 Android targetSdkVersion
负责人:DCloud_App_Array

分类: MUI DCloud_App_Array 2021-04-25 16:27  回复问题 • 1 人关注 • 1 个回复 • 3139 次浏览

targetSdkVersion设置为29后Android 10+兼容问题 targetSdkVersion
负责人:DCloud_Android_DQQ

分类: uni-app 追风筝的人 2021-01-17 18:16  发起问题 • 1 人关注 • 0 个回复 • 1317 次浏览

设置targetSdkVersion为29打包后很卡,一直在执行onShow targetSdkVersion 云端打包

分类: HBuilderX DCloud_Android_ST 2020-10-16 11:34  回复问题 • 2 人关注 • 1 个回复 • 444 次浏览

更多...
4

赞同来自: Trust 光光阿斯蒂芬 jtshushu 五叶神

此功能HBuilder最新版及 HBuilder X版本已支持。
5+app在manifest.json的plus->distribute->google->targetSdkVersion添加配置:
```javascript
&q... 显示全部 »
此功能HBuilder最新版及 HBuilder X版本已支持。
5+app在manifest.json的plus->distribute->google->targetSdkVersion添加配置:
```javascript
"plus": {
"distribute": {
"google":{
"targetSdkVersion":26
}
}
}
```
注意:目前5+仅在targetSdkVersion=21(默认值)环境下完整测试过,无法保证设置其它值不出问题。

如果是uni-app应该在manifest.json文件的"app-plus"->"distribute"->"android"节点下添加"targetSdkVersion",值必须是数字,不需要使用双引号。
更多...
更多...